BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 9px Verdana; BACKGROUND: #afbed8; COLOR: #333; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
A:link {
	COLOR: #555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #9752a3; TEXT-DECORATION: underline
}
A:active {
	COLOR: #999; TEXT-DECORATION: none
}
.clearmar {
	CLEAR: both
}
.top_out {
	BORDER-BOTTOM: #c7c7c7 1px solid; BORDER-LEFT: #c7c7c7 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; PADDING-LEFT: 0px; WIDTH: 780px; PADDING-RIGHT: 0px; BORDER-TOP: #c7c7c7 1px solid; BORDER-RIGHT: #c7c7c7 1px solid; PADDING-TOP: 0px
}
.top_in {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #ebebeb; WIDTH: 778px; HEIGHT: 28px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.welcome {
	MARGIN: 7px 0px 0px 15px; FLOAT: left
}
.co_t {
	COLOR: #f07c00; MARGIN-LEFT: 10px
}
#bt_menu {
	MARGIN-TOP: 7px; WIDTH: 550px; FLOAT: right
}
#bt_menu UL {
	LIST-STYLE-TYPE: none
}
#bt_menu LI {
	FLOAT: left; BORDER-RIGHT: #666 1px solid
}
#bt_menu LI A {
	MARGIN: 0px 7px; COLOR: #555
}
#bt_menu LI A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.top_logo {
	MARGIN: auto; WIDTH: 780px; BACKGROUND: url(../images/hua_right_bg.gif) no-repeat right bottom; HEIGHT: 100px; CLEAR: both
}
.logo {
	MARGIN: 17px 0px 0px 6px; FLOAT: left
}
.b_tree {
	FLOAT: right
}
.tele {
	WIDTH: 403px; BACKGROUND: url(../images/tree_bg.gif) no-repeat right 50%; FLOAT: right; HEIGHT: 102px
}
.call {
	BORDER-LEFT: #6c6c6c 1px solid; PADDING-BOTTOM: 17px; LINE-HEIGHT: 20px; MARGIN: 15px 0px 0px 16px; PADDING-LEFT: 18px; WIDTH: 355px; BACKGROUND: url(../images/call.gif) no-repeat right 50%; FLOAT: left
}
.phone_me {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN-TOP: 17px; PADDING-LEFT: 28px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/callback.gif) no-repeat 0px 3px; FLOAT: left; COLOR: #f07c00; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.year_time {
	MARGIN-TOP: 13px; FONT: 12px Verdana; FLOAT: right; COLOR: #fff
}
.menu_list {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 40px; WIDTH: 690px; PADDING-RIGHT: 50px; BACKGROUND: url(../images/menu_bg.gif); HEIGHT: 37px; BORDER-TOP: #fff 1px solid; PADDING-TOP: 0px
}
#main_menu {
	MARGIN-TOP: 5px; PADDING-LEFT: 2px; WIDTH: 500px; BACKGROUND: url(../images/rightline_bg.gif) no-repeat; FLOAT: left; HEIGHT: 31px
}
#main_menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main_menu LI {
	DISPLAY: block; BACKGROUND: url(../images/rightline_bg.gif) no-repeat right 50%; FLOAT: left; FONT-WEIGHT: bold
}
#main_menu LI A {
	WIDTH: 98px; FLOAT: left; HEIGHT: 21px; COLOR: #fff; PADDING-TOP: 10px
}
#main_menu LI A:hover {
	BACKGROUND: url(../images/menu_bg_over.gif) no-repeat; COLOR: #fcdbff; TEXT-DECORATION: none
}
.load_men {
	BORDER-BOTTOM: #9d5ca6 1px solid; PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 15px; WIDTH: 765px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/load_men_bg.gif); HEIGHT: 27px; PADDING-TOP: 17px
}
.dao_link {
	PADDING-LEFT: 25px; BACKGROUND: url(../images/mao.gif) no-repeat 0px 8px; FLOAT: left; COLOR: #8b3ea1; PADDING-TOP: 5px
}
.dao_link A:link {
	COLOR: #8b3ea1; TEXT-DECORATION: none
}
A:visited {
	COLOR: #8b3ea1; TEXT-DECORATION: none
}
.dao_link A:hover {
	TEXT-DECORATION: underline
}
#more {
	TEXT-ALIGN: left; PADDING-LEFT: 16px; BACKGROUND: url(../images/read_more.gif) no-repeat 0px 3px; FLOAT: right; CLEAR: both; FONT-SIZE: 10px; MARGIN-RIGHT: 35px
}
#more A {
	COLOR: #295db4; TEXT-DECORATION: underline
}
#more A:hover {
	TEXT-DECORATION: none
}
.main_body {
	PADDING-BOTTOM: 0px; MARGIN: 12px auto; PADDING-LEFT: 0px; WIDTH: 780px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
#con_link {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; COLOR: #555; PADDING-TOP: 0px
}
#con_link UL {
	LIST-STYLE-TYPE: none; MARGIN: 10px 0px 6px
}
#con_link LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#con_link LI A {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/lit.gif) no-repeat 0px 3px; COLOR: #555
}
#con_link LI A:hover {
	BACKGROUND: url(../images/lit_over.gif) no-repeat 0px 3px; COLOR: #8a4495
}
.main_body_left {
	WIDTH: 238px; FLOAT: left
}
.slogan {
	WIDTH: 238px; MARGIN-BOTTOM: 5px; FLOAT: left
}
.menu_left {
	WIDTH: 238px; BACKGROUND: url(../images/menu_left_bg.gif) repeat-y; FLOAT: left
}
.menu_top {
	BORDER-BOTTOM: #fff 1px solid; MARGIN: auto; WIDTH: 238px; BACKGROUND: url(../images/menu_bg_lit.gif); HEIGHT: 22px; CLEAR: both; BORDER-TOP: #fff 1px solid
}
.menu_top H1 {
	BACKGROUND-COLOR: #b87bc1; WIDTH: 100px; FLOAT: left; HEIGHT: 17px; COLOR: #fff; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
.menu_top H1 A {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu_top H1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#yy {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 207px; PADDING-RIGHT: 0px; FLOAT: left; MARGIN-LEFT: 5px; PADDING-TOP: 10px
}
#yy UL {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; FLOAT: left
}
#yy LI {
	MARGIN: 3px 0px; WIDTH: 100px; FLOAT: left
}
#yy LI A {
	MARGIN: 0px 10px; PADDING-LEFT: 13px; BACKGROUND: url(../images/mis_lit.gif) no-repeat 0px 3px; COLOR: #555
}
#yy LI A:hover {
	BACKGROUND: url(../images/mis_over.gif) no-repeat 2px 3px; COLOR: #9752a3; TEXT-DECORATION: underline
}
.bline_down {
	FLOAT: left; CLEAR: both
}
.main_body_right {
	WIDTH: 600px;
	FLOAT: left;
	margin-top: 2px;
}
#ab_center {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 535px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#about {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 535px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/qie_bg_line.gif); HEIGHT: 29px; PADDING-TOP: 0px
}
#bbt {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; WIDTH: 400px; BACKGROUND: url(../images/qh_over.gif) no-repeat; FLOAT: left; COLOR: #555555
}
#bbt LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; WIDTH: 102px; FLOAT: left; CURSOR: pointer; MARGIN-RIGHT: 30px; PADDING-TOP: 2px
}
.bbt_a {
	MARGIN: 0px; BACKGROUND: url(../images/qh_lit.gif); COLOR: #985aa1; FONT-WEIGHT: bold
}
#btb {
	BORDER-BOTTOM: #9d5da6 1px solid; BORDER-LEFT: #9d5da6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 533px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 182px; BORDER-RIGHT: #9d5da6 1px solid; PADDING-TOP: 15px
}
#other_link {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 14px auto 0px; PADDING-LEFT: 18px; WIDTH: 495px; PADDING-RIGHT: 18px; CLEAR: both; PADDING-TOP: 0px
}
#other_link UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 15px; PADDING-TOP: 7px
}
#other_link LI {
	FLOAT: left; MARGIN-RIGHT: 15px
}
#other_link LI A {
	COLOR: #9752a3; TEXT-DECORATION: underline
}
#other_link LI A:hover {
	TEXT-DECORATION: none
}
#blog_link {
	TEXT-ALIGN: left; PADDING-BOTTOM: 6px; MARGIN: 12px auto 0px; PADDING-LEFT: 18px; WIDTH: 495px; PADDING-RIGHT: 18px; HEIGHT: 12px; CLEAR: both; PADDING-TOP: 6px
}
#blog_link A {
	COLOR: #9752a3; MARGIN-RIGHT: 10px; TEXT-DECORATION: underline
}
#blog_link A:hover {
	TEXT-DECORATION: none
}
#cont_text {
	MARGIN: auto; WIDTH: 520px; CLEAR: both
}
#cont_text UL {
	LIST-STYLE-TYPE: none
}
#cont_text LI {
	BORDER-BOTTOM: #666 1px dashed; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px 10px; PADDING-LEFT: 25px; WIDTH: 210px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; BACKGROUND: url(../images/lt_icon.gif) no-repeat 3px 8px; FLOAT: left; HEIGHT: 21px; OVERFLOW: hidden; PADDING-TOP: 6px
}
#cont_text LI A {
	LINE-HEIGHT: 18px; COLOR: #555; MARGIN-RIGHT: 4px
}
#cont_text LI A:hover {
	COLOR: #9752a3; TEXT-DECORATION: underline
}
#tea_bottom {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 258px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 3px; FLOAT: left; PADDING-TOP: 0px
}
.bk_bod {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 532px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#tea {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 258px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#tea_text {
	PADDING-LEFT: 10px; WIDTH: 245px; FLOAT: left
}
#tea_text UL {
	LIST-STYLE-TYPE: none
}
#tea_text LI {
	BORDER-BOTTOM: #666 1px dashed; TEXT-ALIGN: left; PADDING-BOTTOM: 4px; MARGIN: 2px 0px 2px 8px; PADDING-LEFT: 23px; WIDTH: 200px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/lt_icon.gif) no-repeat 0px 5px; FLOAT: left; PADDING-TOP: 3px
}
#tea_text LI A {
	COLOR: #555; MARGIN-RIGHT: 10px
}
#tea_text LI A:hover {
	COLOR: #9752a3; TEXT-DECORATION: underline
}
#yezi {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 6px 12px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/yezi.gif) no-repeat; FLOAT: left; HEIGHT: 15px; CLEAR: right; PADDING-TOP: 5px
}
#yezi A {
	COLOR: #8a4495
}
.xinli {
	MARGIN-TOP: 6px; WIDTH: 535px; FLOAT: left
}
.cj_top {
	WIDTH: 598px;
	HEIGHT: 22px;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #5979ae;
}
.cj_top H1 {
	BACKGROUND-COLOR: #5979ae;
	WIDTH: 120px;
	FLOAT: left;
	HEIGHT: 17px;
	COLOR: #fff;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 5px;
	padding-left: 5px;
}
.xlcj_news {
	BORDER-BOTTOM: #9d5da6 1px solid; BORDER-LEFT: #9d5da6 1px solid; PADDING-BOTTOM: 47px; WIDTH: 533px; BACKGROUND: url(../images/gandong.gif) no-repeat 50% bottom; FLOAT: left; BORDER-RIGHT: #9d5da6 1px solid
}
#cj_tolink {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 430px; PADDING-RIGHT: 0px; COLOR: #555; PADDING-TOP: 0px
}
#cj_tolink UL {
	LIST-STYLE-TYPE: none; MARGIN: 10px 0px 3px
}
#cj_tolink LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/love.gif) no-repeat; PADDING-TOP: 3px
}
#cj_tolink LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 8px; COLOR: #555; PADDING-TOP: 0px
}
#cj_tolink LI A:hover {
	COLOR: #8a4495; TEXT-DECORATION: underline
}
.zhuanti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-INDENT: 25px; MARGIN: 15px auto 0px; PADDING-LEFT: 0px; WIDTH: 495px; PADDING-RIGHT: 0px; COLOR: #1f4e9c; PADDING-TOP: 0px
}
.updata_center {
	WIDTH: 325px; FLOAT: left
}
.center_top {
	WIDTH: 325px; BACKGROUND: url(../images/menu_bg_lit.gif); HEIGHT: 22px
}
.center_top H1 {
	BACKGROUND-COLOR: #b87bc1; WIDTH: 100px; FLOAT: left; HEIGHT: 17px; COLOR: #fff; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
.center_top SPAN {
	MARGIN: 3px 0px 0px 22px; FLOAT: left; COLOR: #c00
}
.center_news {
	BORDER-BOTTOM: #9d5da6 1px solid; BORDER-LEFT: #9d5da6 1px solid; WIDTH: 323px; FLOAT: left; BORDER-RIGHT: #9d5da6 1px solid
}
#center_link {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 290px; PADDING-RIGHT: 0px; COLOR: #555; CLEAR: both; PADDING-TOP: 0px
}
#center_link UL {
	LIST-STYLE-TYPE: none; MARGIN: 10px 0px 6px
}
#center_link LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/lt_icon.gif) no-repeat 0px 5px; PADDING-TOP: 3px
}
#center_link LI A {
	PADDING-LEFT: 23px; PADDING-RIGHT: 3px; COLOR: #555
}
#center_link LI A:hover {
	COLOR: #8a4495; TEXT-DECORATION: underline
}
.service_many {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 202px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.service_top {
	BORDER-BOTTOM: #9d5da6 1px solid; WIDTH: 202px; HEIGHT: 21px
}
.ser_zhuti {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-LEFT: 13px; WIDTH: 187px; BACKGROUND: url(../images/ser_bg.gif); HEIGHT: 19px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.ser_zhuti H2 {
	MARGIN-TOP: 4px; FLOAT: left; COLOR: #8c49a5
}
#zixun_to {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 202px; PADDING-RIGHT: 0px; COLOR: #555; PADDING-TOP: 0px
}
#zixun_to UL {
	LIST-STYLE-TYPE: none; MARGIN: 8px 0px 6px
}
#zixun_to LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 1px 0px; PADDING-LEFT: 0px; WIDTH: 202px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#zixun_to LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 6px; COLOR: #555; PADDING-TOP: 0px
}
#zixun_to LI A:hover {
	COLOR: #8a4495; TEXT-DECORATION: none
}
#zixun_to LI.cit {
	BACKGROUND-COLOR: #f2e2f4
}
.expert_js {
	MARGIN-TOP: 6px; WIDTH: 325px; FLOAT: left
}
.bod_right {
	BORDER-BOTTOM: #9d5da6 1px solid; BORDER-LEFT: #9d5da6 1px solid; WIDTH: 202px; FLOAT: right; BORDER-TOP: #9d5da6 1px solid; BORDER-RIGHT: #9d5da6 1px solid
}
.dream_show {
	MARGIN-TOP: 6px; WIDTH: 204px; FLOAT: right; HEIGHT: 63px
}
.move_expert {
	MARGIN: 10px auto; WIDTH: 535px; CLEAR: both
}
.cd_ad {
	MARGIN: 6px auto 0px
}
.xinli_blog {
	MARGIN: 7px 0px; WIDTH: 238px; FLOAT: left
}
.data_boder {
	BORDER-BOTTOM: #5979ae 1px solid;
	BORDER-LEFT: #5979ae 0px solid;
	PADDING-BOTTOM: 15px;
	MARGIN: auto;
	PADDING-LEFT: 0px;
	WIDTH: 598px;
	PADDING-RIGHT: 0px;
	BORDER-RIGHT: #5979ae 1px solid;
	PADDING-TOP: 10px
}
.zhuti_intro {
	BORDER-BOTTOM: #b98fc1 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN: auto; WIDTH: 480px; COLOR: #9752a3; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.mess {
	TEXT-ALIGN: right; MARGIN: auto auto 20px; WIDTH: 480px; COLOR: #999; PADDING-TOP: 8px
}
.datas {
	TEXT-ALIGN: left; LINE-HEIGHT: 21px; MARGIN: auto; WIDTH: 480px; FONT-SIZE: 13px
}
.datas IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
.datas A {
	COLOR: #005185; TEXT-DECORATION: underline
}
.datas A:hover {
	TEXT-DECORATION: none
}
.infor {
	MARGIN-TOP: 25px;
	PADDING-LEFT: 25px;
	BACKGROUND: url(../images/yezi.gif) no-repeat;
	FLOAT: right;
	HEIGHT: 25px;
	COLOR: #930;
	MARGIN-RIGHT: 12px;
	PADDING-TOP: 5px
}
#allcont {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; COLOR: #666; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#allcont UL {
	LIST-STYLE-TYPE: none
}
#allcont LI {
	BORDER-BOTTOM: #b0b0b0 1px dashed; TEXT-ALIGN: left; HEIGHT: 21px; CLEAR: both; PADDING-TOP: 3px
}
#allcont LI A {
	PADDING-LEFT: 18px; BACKGROUND: url(../images/mis_lit.gif) no-repeat 0px 4px; FLOAT: left; COLOR: #555; MARGIN-RIGHT: 8px
}
#allcont LI A:hover {
	BACKGROUND: url(../images/mis_over.gif) no-repeat 3px 4px; COLOR: #9752a3
}
#allcont LI SPAN {
	FLOAT: right; FONT-SIZE: 11px
}
#allcont LI IMG {
	FLOAT: left
}
.zj_cont {
	MARGIN: auto;
	WIDTH: 580px
}
.teacher_bw {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN: 10px auto; WIDTH: 480px
}
.teacher_bw IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; MARGIN: 0px 25px 15px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FLOAT: left; CLEAR: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.teacher_bw A {
	COLOR: #9752a3
}
#moreinfor {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/read_more.gif) no-repeat 0px 8px; FONT-SIZE: 10px
}
#moreinfor A {
	COLOR: #295db4; TEXT-DECORATION: underline
}
#moreinfor A:hover {
	TEXT-DECORATION: none
}
.professional {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 15px auto 0px; WIDTH: 212px; HEIGHT: 20px; PADDING-TOP: 5px
}
.professional H1 {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/read_more.gif) no-repeat 0px 2px; FLOAT: left; COLOR: #9752a3
}
#pro_more A {
	COLOR: #295db4
}
.yuyue {
	TEXT-ALIGN: right; MARGIN: 10px auto; WIDTH: 370px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/sword.gif) no-repeat right 50%; CLEAR: both; PADDING-TOP: 3px
}
.yuyue A:link {
	COLOR: #1b60ae
}
.yuyue A:visited {
	COLOR: #1b60ae
}
.mainpage {
	PADDING-BOTTOM: 0px; MARGIN: 30px 12px 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.mainpage A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: left; COLOR: #555; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.mainpage A:hover {
	BORDER-BOTTOM: #f90 1px solid; BORDER-LEFT: #f90 1px solid; COLOR: #f90; BORDER-TOP: #f90 1px solid; BORDER-RIGHT: #f90 1px solid; TEXT-DECORATION: none
}
.mainpage A.blass {
	BORDER-BOTTOM: #f90 1px solid; BORDER-LEFT: #f90 1px solid; BACKGROUND-COLOR: #f90; COLOR: #fff; BORDER-TOP: #f90 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #f90 1px solid
}
.fw_main {
	PADDING-BOTTOM: 0px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 480px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.fw_left {
	FLOAT: left
}
.fw_right {
	WIDTH: 350px; FLOAT: right
}
.content_ser {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 12px; WIDTH: 338px; BACKGROUND: url(../images/mis_lit.gif) no-repeat 0px 6px; FONT-WEIGHT: bold
}
.content_ser A {
	COLOR: #9752a3; TEXT-DECORATION: none
}
.content_ser A:hover {
	TEXT-DECORATION: underline
}
.content_data {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; TEXT-INDENT: 25px; PADDING-LEFT: 10px; WIDTH: 330px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.ot_to {
	PADDING-BOTTOM: 5px; MARGIN: 30px auto auto; PADDING-LEFT: 0px; WIDTH: 780px; PADDING-RIGHT: 0px; CLEAR: both; BORDER-TOP: #989898 1px solid; PADDING-TOP: 5px
}
#links_to {
	MARGIN: auto; WIDTH: 435px; CLEAR: both
}
#links_to UL {
	LIST-STYLE-TYPE: none
}
#links_to LI {
	FLOAT: left
}
#links_to LI A {
	MARGIN: 0px 12px; COLOR: #555
}
#links_to LI A:hover {
	TEXT-DECORATION: underline
}
.footer {
	MARGIN: 0px auto 8px; WIDTH: 780px; BACKGROUND: url(../images/bottom_bg.gif) repeat-x 50% top; PADDING-TOP: 15px
}
.info_linzi {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: auto; WIDTH: 600px; CLEAR: both
}
.info_linzi A.zise {
	COLOR: #9752a3
}
.zxs_jibie {
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #eee;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 10px;
	HEIGHT: 20px;
	COLOR: #333;
	CLEAR: both;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px;
	background-image: url(in_page/top_right02.jpg);
	background-repeat: repeat;
}
.zxs_jibie H1 {
	BACKGROUND-COLOR: #5979ae;
	WIDTH: 120px;
	FLOAT: left;
	COLOR: #fff;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 0px;
	padding-left: 5px;
	height: 20px;
	font-size: 13px;
}
.zxs_jibie A:visited {
	COLOR: #fff
}
.zxs_jibie A:link {
	COLOR: #fff
}
.zxs {
	MARGIN: 10px 15px; FLOAT: left
}
.zxs IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; CLEAR: both; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 3px
}
.zxs A:hover IMG {
	BORDER-BOTTOM: #cc99ff 1px solid;
	BORDER-LEFT: #cc99ff 1px solid;
	PADDING-BOTTOM: 3px;
	BACKGROUND-COLOR: #cc99ff;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #cc99ff 1px solid;
	BORDER-RIGHT: #cc99ff 1px solid;
	PADDING-TOP: 3px
}
.zxs .name_js {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; MARGIN: 5px auto; FONT-WEIGHT: bold
}
.zxs .name_js A {
	COLOR: #555
}
.all_teacher {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; MARGIN-TOP: 10px; WIDTH: 200px; OVERFLOW: hidden
}
.img_list {
	MARGIN: auto; WIDTH: 200px
}
.img_list P {
	MARGIN: 10px auto; WIDTH: 200px; FLOAT: left
}
.img_list P IMG {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.img_list P SPAN {
	FONT-WEIGHT: bold
}
.img_list P CODE {
	COLOR: #666
}
.img_list P A {
	COLOR: #9752a3; TEXT-DECORATION: underline
}
.img_list P A:hover {
	TEXT-DECORATION: none
}
